<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Nabila Gudino Ochoa</title>
        <link rel="stylesheet" href="../shared.css">
        <link rel="stylesheet" href="./section.css">
    </head>

    <body>
        <header class="header">
            <img class="logo" src="../assets/logo.svg" />
            <span class="logo-text ">Nabila Gudiño Ochoa</span>
        </header>
        <section class="main-section">
            <div class="red section title-section">
                <span class="title">Branding Design</span>
                <img class="img" src="../assets/brand.svg" />
            </div>
            <div class="web-section content-section">
                <a class="item" href="./brand/beerjs.html">
                    <img class="img-background" src="../assets/brand/beerjs/main.png" />
                    <div class="yellow overlay"></div>
                    <span class="title item-title">BeerJS</span>
                </a>
                <a class="blue item" href="./brand/darconf.html">
                    <img class="img-background" src="../assets/brand/darconf/main.png" />
                    <div class="blue overlay"></div>
                    <span class="title item-title">Darconf</span>
                </a>
                <a class="orange item" href="./brand/hoyquiero.html">
                    <img class="img-background" src="../assets/brand/hoyquiero/main.png" />
                    <div class="red overlay"></div>
                    <span class="title item-title">Hoy Quiero</span>
                </a>
                <a class="green item" href="./brand/nequi.html">
                    <img class="img-background" src="../assets/brand/nequi/nequi2.png" />
                    <div class="green overlay"></div>
                    <span class="title item-title">Nequi</span>
                </a>
            </div>
            <a href="../index.html" class="blue section back-section">
                <img class="img" src="../assets/back.svg" />
                <span class="title">Go back</span>
            </a>
            <a href="../sections/talk.html" class="pink section contact-section">
                <span class="title">Let's talk!</span>
                <img class="img" src="../assets/next.svg" />
            </a>
        </section>
    </body>
</html>